*{ text-centen:center;margin-left:auto; margin-right:auto;}
.BODY {		
BACKGROUND-COLOR:#EBDAA6;
	FONT-SIZE: 12pt; margin:0 auto;
	font-style: normal;
	line-height: normal; 
	
} 
.yangshi{ font-size:12px;}
.clear{ clear:both;}
.indexbox { 
	font-size: 12px; 
	background-color: #FFFFFF;
	height: auto;
	width: 1200px; 
	BACKGROUND-COLOR: #FFF0C5;
	  margin:0 auto; 
}
.td {
		font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	background-color: #FCFCFC;
	height: auto;
	width: 1195px;
	position: relative;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #CC9900;
	text-align:left;
}
.nytd {
	font-style: normal; 
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	height: auto;
	width: 1180px;
	margin-left:0px;
	position: relative;
	border: 0px none #CC9900;
	background-color: #F1F1F1;
	text-align:left;
	padding: 15px;
	margin:0 auto; line-height:34px;
}
.td1 {
		font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	height: 300px;
	width: 500px;
	margin-left:30px;
	position: relative;
	padding: 15px;
	margin-top: 15px;
	background-color: #FCFCFC;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #dcdcdc;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
	text-align:left;
}
.td_left {
		font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000;
	height: 250px;
	width: 280px;
	margin-left:15px;
	position: relative;
	margin-top: 1px;
	margin-left: 15px;
	BACKGROUND-COLOR: #F1F1F1;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dcdcdc;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
	margin-right: 2px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align:left;
}

.th {
}
.li {
	font-size: 12px;
	background-image: url(images/foot.jpg);
	background-repeat: repeat-x;
	height: 77px;
	width: auto;
	color: #FFFFFF;
	margin-left:0px;
	position: relative;
	text-align:  center;
	list-style-type: square;
	text-align:centen;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left{
	margin:0 auto;padding:0;
			font-style: normal;
	line-height: 12px;
	font-weight: normal;
	background-color: #FFFFFF;
	height: auto;
	width: 1200px;
	border: 0px solid #FFFF33;
	BACKGROUND-COLOR: #FFF0C5;
	text-indent: 50px;
	text-align:left;
}
.left1{
	background-repeat: no-repeat;
	height: auto;
	width: 300px;
	color: #FFFFFF;
	position: relative;
		padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: left;
	border: 5px solid #CC9900;
}
.topbj {
	background-color: #FFF0C5;
}
.font { 
	font-size: 18px;
	font-weight: normal;
	color: #000;
}
.font_foot { 
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-centen:center;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	width: 100%;
}
.yangshi a{color:#000;text-decoration:none; font-size: 12px;}
.yangshi a:hover {color:#CC3300;text-decoration:underline;font-size: 12px;}
.indexlink a{color:#fff;text-decoration:none; font-size: 12px;}
.indexlink a:hover {color:#CC3300;text-decoration:underline;font-size: 12px;}
.indexgywm {
	background-image: url(images/gywm.png);
	background-repeat: no-repeat;
}
